.u-section-1 .u-sheet-1 {
  min-height: 30px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 20px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/DSC08297.jpg');
  background-position: 50% 50%;
  background-size: 105%;
}

.u-section-2 .u-sheet-1 {
  min-height: 110px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  text-shadow: 6px 6px 8px rgba(0,0,0,0.4);
  font-size: 4.5rem;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: 110%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 9px;
    margin-bottom: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 69px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 258px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  line-height: 0.8;
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  line-height: 0.8;
  font-size: 3.75rem;
  margin: 13px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  line-height: 0.8;
  font-size: 1.875rem;
  margin: 12px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  line-height: 1.1;
  font-size: 1.875rem;
  margin: 21px 0 29px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    line-height: 1.1;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-4 {
    line-height: 1;
    width: auto;
    margin-top: 22px;
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 19px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    line-height: 1;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-top: 13px;
    margin-bottom: 19px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 229px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  width: 598px;
  font-size: 1.875rem;
  margin: 13px auto 40px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    font-size: 2.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-4 .u-text-1 {
    width: 457px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: 271px;
    margin-top: 15px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: 255px;
    margin-top: 7px;
    margin-bottom: 15px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 302px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  width: 835px;
  margin: 25px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  font-weight: 400;
  margin: 20px 1px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 400;
  width: 739px;
  margin: 20px auto 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: 734px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 60px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    line-height: 1;
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    width: 340px;
    margin-bottom: 0;
  }
}